## storcli64-wrapper 0.3.0ubuntu1~238041.gbp24c1e9

=== man/Makefile ===
storcli64_wrapper.1: %: %.txt
	txt2man -t storcli64_wrapper -s 1 $< > $@

clean:
	$(RM) storcli64_wrapper.1

all: storcli64_wrapper.1

.PHONY: all clean
