=== src/Makefile ===

# CFLAGS := -Wall
#DEBUGFLAGS := -g -DDEBUG
PREFIX  := /usr/local
BINDIR  := $(PREFIX)/bin

all: storcli64_wrapper

install: storcli64_wrapper
	install -D -m 4755 $< $(DESTDIR)$(BINDIR)/$<

test: storcli64_wrapper
	./storcli64_wrapper_test.rb

clean:
	$(RM) storcli64_wrapper

%: %.c %.h
	$(CC) $(CDEBUGFLAGS) $(CFLAGS) -static -o $@ $<

.PHONY: all clean install test
