=== debian/changelog ===
storcli64-wrapper (0.3.0ubuntu1~238041.gbp24c1e9) UNRELEASED; urgency=medium

  ** SNAPSHOT build @24c1e9dac5565119e9c1506f582d99a984617776 **

  [ Mark Egan-Fuller ]
  * Add buster.

 -- root <root@runner-32952c23-project-742-concurrent-5>  Wed, 02 Jun 2021 10:34:34 +0100

storcli64-wrapper (0.3.0) stable; urgency=low

  * Add show all

 -- Mark Egan-Fuller <mark.eganfuller@bytemark.co.uk>  Wed, 30 Sept 2020 15:11:01 +0100

storcli64-wrapper (0.2.0) stable; urgency=low

  * Expand allowed commands

 -- Mark Egan-Fuller <mark.eganfuller@bytemark.co.uk>  Wed, 30 Sept 2020 12:13:31 +0100

storcli64-wrapper (0.1.0) stable; urgency=low

  * Initial Release

 -- Ian Chilton <ian.chilton@bytemark.co.uk>  Thurs, 12 June 2014 14:51:31 +0100
