=== debian/control ===
Source: storcli64-wrapper
Section: admin
Priority: optional
Maintainer: Ian Chilton <ian.chilton@bytemark.co.uk>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 5), cdbs, txt2man, ruby

Package: storcli64-wrapper
Architecture: any
Depends:  ${shlibs:Depends}, ${misc:Depends}
Description: Wrapper to the Megaraid storcli64, allowing a limited number of
 commands to be performed.
 This allows non-root users to query the status of Megaraid cards,
 controlled by the storcli64 utility.
